
QGIS Application - Feature request #1873

*db.dropcol missing

2009-08-12 08:08 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 11933

Description

Two useful scripts (v.db.dropcol e db.dropcol) are only available in grass64, so the corresponding modules should be installed only where

grass64 is available. An easy fix

History

#1 - 2010-06-12 04:00 AM - Paolo Cavallini

Partly fixed in commit:f75d5357 (SVN r14) (v.db.dropcol has been moved)

The db.dropcol module is missing, should be added.

#2 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2011-12-23 09:36 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Assignee deleted (Lorenzo Masini)

- Pull Request or Patch supplied set to No

- Affected QGIS version set to master

#4 - 2012-04-16 06:22 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-09-04 12:04 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-28 07:37 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#7 - 2015-11-13 07:33 AM - Radim Blazek

- Tracker changed from Bug report to Feature request

- Start date set to 2015-11-13

v.db.dropcol/v.db.dropcolumn is present in QGIS 2.12, db.dropcol is not.

#8 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#9 - 2018-02-24 03:57 PM - Paolo Cavallini
- Subject changed from dropcol missing to *db.dropcol missing

Still true in QGIS 3
